#!/bin/bash
if [ "$(uname -s)" = "Linux" ]; then
    if [ "$(uname -m)" = "armv7l" ] || [ "$(uname -m)" = "aarch64" ]; then
      export TEST_NAME=image2pdf_linuxarm
    else
      export TEST_NAME=image2pdf
    fi
else
   export TEST_NAME=image2pdf
fi
javac -cp .:../../../lib/fsdk.jar *.java
java -Djava.library.path=../../../lib -classpath .:../../../lib/fsdk.jar ${TEST_NAME}
